.gyl-content-search, .gyl-content-search label{font-size: 12px;}
.gyl-content-search th, .gyl-content-search td{vertical-align: middle;white-space: nowrap;padding: 3px}
.gyl-content-search select,.gyl-content-search input[type='text']{font-size: 12px; width: 180px}
.gyl-content-search th, .gyl-content-search .gyl-search-name{text-align: right;font-weight: inherit;}
.float-e-margins .table-btn{margin-bottom: 0}
.fix-sticky {
    position: fixed;
    z-index: 100;
}
.fix-sticky thead {
    background: #fff;
}
.fix-sticky thead th,
.fix-sticky thead th:first-child {
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #eee;
    border-radius: 0;
}
.help-block {
    margin-top: 0px;
}

.wan-spinner {
    border: 1px solid #dddddd;
    display: inline-block;
}

.wan-spinner .minus, .wan-spinner .plus, .wan-spinner input {
    height: 30px;
    float: left;
    line-height: 1.5em;
    padding: 5px;
    text-align: center;
}

.wan-spinner input {
    border: none;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin: 0;
    width: 40px;
}

.wan-spinner .minus, .wan-spinner .plus {
    color: #333333;
    cursor: pointer;
    text-decoration: none;
    width: 15px;
}
.checkbox-group {
    border: solid 1px #e7eaec;
    padding: 2px;
}

.status-0,
.block_status-0 {
    background: url(../images/on.gif) 0px -16px no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
}

.status-1,
.block_status-1 {
    background: url(../images/on.gif) 0px 0px no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    margin-left: auto;
    margin-right: auto;
}
.span_select,
.span_edit {
    text-decoration: none;
    border-bottom: dashed 1px #0088cc;
    cursor: pointer;
    color: #0088cc;
}
.import_result .red{color: red;}
.import_result .green{color: green;}
.import_result .show{display: block;}
.import_result .hide{display: none;}